%define name qbankmanager
%define version 0.9.50
%define rpm_cxxflags \"-O2 -march=i486 -mcpu=i586\"
%define rpm_cflags \"-O2 -march=i486 -mcpu=i586\"

%define dist    Fedora
%define disttag f
%define distver 9

# Note: There is not yet a special symbol for the rpm release
# version. We set it to one here.
%define release 1.is.%{disttag}%{distver}

Name: %{name}
Summary: Simple bank account management software.
Version: %{version}
Release: %{release}
Source: http://download.sourceforge.net/aqbanking/%{name}-%{version}.tar.gz
Group: Desktop/Finance Managers
License: GPL
Packager: Christian Stimming <stimming@tuhh.de>
URL: http://sourceforge.net/projects/aqbanking
BuildRequires: gwenhywfar-devel aqbanking-devel
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Prereq: /sbin/ldconfig
Prefix: %{_prefix}

%description 
This is a simple finance manager, intended for the
AqBanking library and the German HBCI (Home Banking Computer
Interface) protocol.

%prep
%setup -q

%build
%{configure}
make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT

%post
/sbin/ldconfig

%postun
/sbin/ldconfig

%define pkgdatadir %{_datadir}/%{name}

%files
%defattr(-,root,root)
%doc AUTHORS README COPYING ChangeLog
%{_bindir}/qbankmanager
%{pkgdatadir}/i18n
%{pkgdatadir}/home
%{pkgdatadir}/categories
